0

We just learned from DPI that the current version of Schoolnet is not compatible with iOS 8 or 9. If you have updated your iPads to iOS 8 or 9, students will not be able to use them to complete Schoolnet assessments.

Currently, NC is scheduled to upgrade to Schoolnet version 17 in late November, which is compatible with iOS version 8. It is not compatible with iOS version 9.

A new version of Schoolnet that is compatible with iOS 9 is expected to be released in the beginning of 2016 (no definite date yet).

Bottom Line:
If you want to use iPads for assessments in Schoolnet, do not update the iOS to version 8 or 9. After the update to Schoolnet is released in late November, you can update the iOS to version 8.

We will keep you posted!

Post a Comment

Dear readers, after reading the Content please ask for advice and to provide constructive feedback Please Write Relevant Comment with Polite Language.Your comments inspired me to continue blogging. Your opinion much more valuable to me. Thank you.

Tuesday, October 6, 2015

Schoolnet and iPad iOS Issue


We just learned from DPI that the current version of Schoolnet is not compatible with iOS 8 or 9. If you have updated your iPads to iOS 8 or 9, students will not be able to use them to complete Schoolnet assessments.

Currently, NC is scheduled to upgrade to Schoolnet version 17 in late November, which is compatible with iOS version 8. It is not compatible with iOS version 9.

A new version of Schoolnet that is compatible with iOS 9 is expected to be released in the beginning of 2016 (no definite date yet).

Bottom Line:
If you want to use iPads for assessments in Schoolnet, do not update the iOS to version 8 or 9. After the update to Schoolnet is released in late November, you can update the iOS to version 8.

We will keep you posted!

No comments :

Post a Comment